/* CSS Document */

html {
    font-family: Roboto;
    font-size: 15px;
    line-height: 1.5;
	color: #333;
}
.uk-h3, h3 {
	text-transform: none;
}
.tm-header {
    padding-top: 10px;
    background: red;
}
.home-page-nav .tm-header {
    background: transparent;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #751c15;
    border-bottom: 2px solid #efd643;
}
.tm-toolbar .uk-navbar-nav>li>a, .uk-card-primary.uk-card-body .uk-navbar-nav>li>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-navbar-nav>li>a, .uk-card-secondary.uk-card-body .uk-navbar-nav>li>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-navbar-nav>li>a, .uk-light .uk-navbar-nav>li>a, .uk-navbar-container:not(.uk-navbar-transparent) .uk-navbar-nav>li>a, .uk-offcanvas-bar .uk-navbar-nav>li>a, .uk-overlay-primary .uk-navbar-nav>li>a, .uk-section-primary:not(.uk-preserve-color) .uk-navbar-nav>li>a, .uk-section-secondary:not(.uk-preserve-color) .uk-navbar-nav>li>a, .uk-tile-primary:not(.uk-preserve-color) .uk-navbar-nav>li>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-navbar-nav>li>a {
	color: #fff;
}
.uk-navbar-container:not(.uk-navbar-transparent) .uk-navbar-nav>li:hover>a,
.uk-light .uk-navbar-nav>li>a:hover {
	color: #f8d027;
}


.uk-logo .uk-responsive-height {
    max-height: 80%;
}
.tm-header-mobile .uk-logo img {
	max-width: 70%;
}

#tm-mobile .uk-nav-default {
	font-size: 18px;
	font-weight: 700;
}
.tm-toolbar .uk-navbar-nav>li>a::before, .uk-card-primary.uk-card-body .uk-navbar-nav>li>a::before, .uk-card-primary>:not([class*=uk-card-media]) .uk-navbar-nav>li>a::before, .uk-card-secondary.uk-card-body .uk-navbar-nav>li>a::before, .uk-card-secondary>:not([class*=uk-card-media]) .uk-navbar-nav>li>a::before, .uk-light .uk-navbar-nav>li>a::before, .uk-navbar-container:not(.uk-navbar-transparent) .uk-navbar-nav>li>a::before, .uk-offcanvas-bar .uk-navbar-nav>li>a::before, .uk-overlay-primary .uk-navbar-nav>li>a::before, .uk-section-primary:not(.uk-preserve-color) .uk-navbar-nav>li>a::before, .uk-section-secondary:not(.uk-preserve-color) .uk-navbar-nav>li>a::before, .uk-tile-primary:not(.uk-preserve-color) .uk-navbar-nav>li>a::before, .uk-tile-secondary:not(.uk-preserve-color) .uk-navbar-nav>li>a::before {
    background-color: transparent;
}
#module-97 a {
	color: #fff;
}
#module-101 a {
    font-size: 28px;
}
@media (max-width:1250px) {
	.uk-navbar-nav>li>a {
	    padding: 0 10px;
	}
	#module-101 a {
	    font-size: 18px;
	}
	.uk-container {
	    padding-left: 20px;
	    padding-right: 20px;
	}
}
#module-101 svg {
    vertical-align: middle;
}
.tm-toolbar .uk-navbar-toggle, .uk-card-primary.uk-card-body .uk-navbar-toggle, .uk-card-primary>:not([class*=uk-card-media]) .uk-navbar-toggle, .uk-card-secondary.uk-card-body .uk-navbar-toggle, .uk-card-secondary>:not([class*=uk-card-media]) .uk-navbar-toggle, .uk-light .uk-navbar-toggle, .uk-navbar-container:not(.uk-navbar-transparent) .uk-navbar-toggle, .uk-offcanvas-bar .uk-navbar-toggle, .uk-overlay-primary .uk-navbar-toggle, .uk-section-primary:not(.uk-preserve-color) .uk-navbar-toggle, .uk-section-secondary:not(.uk-preserve-color) .uk-navbar-toggle, .uk-tile-primary:not(.uk-preserve-color) .uk-navbar-toggle, .uk-tile-secondary:not(.uk-preserve-color) .uk-navbar-toggle {
	color: #fff;
}
.uk-h1, h1 {
    font-weight: 700;
    text-transform: uppercase;
}
p {
	color: #333;
}
blockquote {
    font-weight: 400;
	font-size: 20px;
}
#home-hero .hero-text {
    font-size: 42px;
    font-family: 'Roboto';
    font-weight: 700;
    color: #fff;
	margin: 0;
	text-transform: none;
}
#home-hero h1 a {
	color: #fff;
}
#home-hero .hero-text a:hover {
	color: #f0d743;
}
#home-services p {
	color: #fff;
}
.home-page-nav h2.uk-heading-primary {
    font-size: 100px;
}
h2.uk-heading-primary {
    font-size: 35px;
	font-weight: 700;
}
.uk-article .uk-h2, .uk-article h2 {
    font-size: 36px;
    }
.uk-section-primary {
    background: #761c15;
}
.btn-info, .btn-primary, .uk-button-primary {
    background-color: #741c15;
}
.uk-button-default {
    background-color: #f0d743;
    color: #222;
}
@media (min-width: 960px) {
.uk-heading-primary {
    font-size: 80px;
	font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}
}
.uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover {
    background: #2b3246;
}
/*rsform edits*/
.contact-page-nav .rsform-block-header {
	display: none;
}
.contact-page-nav .uk-tile-muted {
    background: #ececec;
}
form#userForm {
    padding: 20px;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
}
.formResponsive .formHorizontal .rsform-block.rsform-block-recaptcha {
    margin-bottom: 0;
}
.hidden-label .formControlLabel {
	display:none;
}
.hidden-label.formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.uk-input, .uk-select, .uk-textarea, .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]), select:not([class*=uk-]), textarea:not([class*=uk-]) {
	color: #333;
}
.formResponsive .formHorizontal textarea,
.formResponsive .formHorizontal textarea:focus,
.formResponsive input[type="text"],
.formResponsive input[type="text"]:focus {
    border: 1px solid #e8e8e8;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #751c15;
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    padding: 20px 30px;
    border-radius: 0;
    font-size: 20px;
}
.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover {
	background-color: #d92931;
}
input::placeholder,
textarea::placeholder{
    color: #333 !important;
}
/* rsform edits */
.formResponsive .formHorizontal p.formDescription {
    margin-top: 0;
}
@media (max-width:959px) {
	.home-page-nav h3.uk-text-right {
	    text-align: left!important;
	    font-weight: 600;
	}
	.mobile-hide {
		display: none;
	}
}
@media (max-width:420px) {
	#home-hero .hero-text {
		font-size: 28px;
	}
	
	.home-page-nav h2.uk-heading-primary {
		font-size: 50px;
		float: left;
	}
	blockquote {
		font-size: 20px;
	}
}